<?php
	$now = gmdate("YmdHis");
	header('Content-Type: text/csv; charset=utf-8');  
	header('Content-Disposition: attachment; filename=Booking-Entry-Sample-Format.csv');  
	$output = fopen("php://output", "w");  
	fputcsv($output, array('WAY_BILL','CONSIGNEE_NAME','CITY','STATE','COUNTRY','ADDRESS','PINCODE','PHONE','MOBILE','WEIGHT','SHIPMENT_LENGTH','SHIPMENT_BREADTH','SHIPMENT_HEIGHT','PACKAGING_TYPE','PAYMENT_MODE','PACKAGE_AMOUNT','PRODUCT_TO_BE_SHIPPED','VENDOR_PICKUP_LOCATION','RETURN_ADDRESS','RETURN_PINCODE','SHIPPING_MODE','FRAGILE_SHIPMENT','ALTERNATE_PHONE','SELLER_NAME','SELLER_PINCODE','SELLER_ADDRESS','INVOICE_NO','INVOICE_DATE','QUANTITY','TAX_VALUE','CATEGORY_OF_GOODS','SELLER_GST_TIN','HSN_CODE','EWBN','EXPIRY_DATE'));  
	fputcsv($output, array('ORMBSEHOIY7M','RAVI','MUMBAI','MAHARASHTRA','INDIA','xyzz','603003','1234567890','1234567890','1','1','1','1','BOX','PREPAID','100','ELECTRONICS','FMS','xyzz','433434','EXPRESS','TRUE','1234567890','IPLANET','456789','xyz','IN546454','23-02-2055','1','0','ELECTRONICS','33AAJCC2660E1Z0','85171290','261842674202','23-02-2055'));  
    fclose($output);
?>


